.settings-card {
  max-width: 450px;
}

.settings-card .mat-mdc-card-header {
  padding: 8px;
}

.settings-description {
  overflow: hidden;
  max-width: 450px;
  width: auto;
}

.card-image {
  margin: 0 auto;
}
